/* scrollable */

.slideshow-component{
	position: relative;
	padding: 0 0 20px;
}
.slideshow-component a.browse{
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	opacity: 1;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	top: 50%;
	z-index: 1000;
	cursor: pointer;
}
.slideshow-component a.browse:hover{
	text-shadow: 0 0 5px rgba(255, 255, 255, 255.8);
}
.slideshow-component .browse.disabled{
	display: none;
}
/*
.slideshow-component .left{
	left: 0;
}
.slideshow-component .right{
	right: 0;
}*/
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: auto;
/*	height: 480px;*/
	height: 394px;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}
.scrollable .items .item {
	float:left;
	margin: 0;
	/*background-repeat: no-repeat;*/
	background-position: center;
	height: 394px;
	background-size:cover;
	position: relative;
}
.scrollable .items .item a.slideshow-link{
	display:block;
	  position: absolute;
	  z-index: 10;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
}
.scrollable .items .item h4{
	margin-bottom: 0;
}
.scrollable .items div img{

}
.carousel-caption{
	background:rgba(0,0,0,.5);
	padding-bottom: 10px;
}
.carousel-caption h4{
	margin:0;
	padding:0;
}
/* carousel */
.scrollable .items .item a.slideshow-carousel-link{
	display: block;
	position: relative;
}
.scrollable.is-desktop .items .item a.slideshow-carousel-link:hover span{
	display: block;
}
.scrollable .items .item a.slideshow-carousel-link span{
    background: rgba(0, 0, 0, 0.5);
	#background:#000000;
    bottom: 0;
    color: white;
    display: none;
    font-weight: bold;
    left: 0;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 10;
}

/* scrollable gallery */

    .slideshow-gallery-component
    {
		position: relative;
		margin:0 0 20px 0;
    }
    .slideshow-gallery-component .scrollable{
		height: 170px;
    }
    .slideshow-gallery-component a.browse{
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		opacity: 1;
		text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
		top: 50%;
		z-index: 1000;
		cursor: pointer;
	}
    .slideshow-gallery-component a.browse:hover{
		text-shadow: 0 0 5px rgba(255, 255, 255, 255.8);
	}
    .slideshow-gallery-component a.browse.left{
		left:0;
    }
    .slideshow-gallery-component a.browse.right{
		right: 0;
    }
	.slideshow-gallery-component .items .item-image{
		position: relative;
		height: 170px;
		background-size: cover;
		float:left;
	}
	.slideshow-gallery-component .items .item-image a{
		position: absolute;
		z-index: 10;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
    .slideshow-gallery-component a.browse.disabled {
		display: none;
    }
	
/* scrollable navi */	

	.slideshow-component .navi{
		position: absolute;
		z-index: 100;
		left: 0;
		right: 0;
		bottom: 0;
		height: 30px;
		text-align: center;
		display: none;
	}
	.slideshow-component .navi a{
		width: 12px;
		height: 12px;
		background: black;
		border: 1px solid white;
		border-radius: 6px;
		display: inline-block;
		margin: 18px 5px 5px;
		cursor: pointer;
	}
	.slideshow-component .navi a.active{
		background: white;
	}	